#policy_title {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#555;
}

.policy_explain, .privacy_explain {
	margin-top:15px;
	margin-bottom:15px;
}

.policy_list ol li, .privacy_list ol li {
	border-bottom:1px solid #DFDFDF;
	margin-left:25px;
	padding:8px 0;
}

.privacy_paragraph {
	font-weight:bold;
	margin-bottom:5px;

}

.privacy_list ul li {
	border-bottom:none;
	list-style:upper-latin;

}

/*********************
 FAQリスト   
*********************/
.faq_list{
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	background: url("../../images/inport/line03.gif") 0 100% repeat-x;
}
.faq_list dt{
	margin: 0;
	padding: 6px 0 5px 0;
	background: url("../../images/inport/line03.gif") 0 0 repeat-x;
}
.faq_list dt:nth-child(1){ background: transparent; }
.faq_list dt .handle{
	display: block;
	padding: 0 0 0 27px;
	background: url("../../images/inport/ic_q.gif") 0 0 no-repeat;
	text-decoration: none;
	cursor:pointer;
}
.faq_list dd{
	margin: 5px 0 5px 10px;
	padding: 0 0 0 27px;
	background: url("../../images/inport/ic_a.gif") 0 0 no-repeat;
	text-decoration: none;
}

